[Defaults]
Installation String=Installation des fichiers de l'outil de synchronisation de Calendar...
Configuration String=Configuration de l'outil de synchronisation de Calendar...
File Copy String=Synchronisation de Netscape CalendarLink Palm
Show Reboot Dialog=NO

Program Folder=
Default Path=
Path Dependency=[Shell Path]\Calendar
Changeable Path=NO
Description=Synchronisation de Netscape CalendarLink Palm
Size=1441792

Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=Calendar\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
OS=

[Program Folder]
Folder0=YES 
Folder1=YES 
[Program Folder-Folder0]
Group Type=COMMON
Show Folder=HIDE
Program Folder=[Default Folder]\Palm Tools
Process State=
Process Option=NotNetInstall
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Calendar Palm Sync Install
WorkingDir=[Default Path]
IconPath=
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\NCPiLink.exe

[Program Folder-Folder1]
Group Type=PERSONAL
Show Folder=HIDE
Program Folder=[Default Folder]\Palm Tools
Process State=
Process Option=NetInstall
OS=

[Program Folder-Folder1-Shortcut0]
ItemName=Calendar Palm Sync Install
WorkingDir=[Default Path]
IconPath=
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Default Path]\NCPiLink.exe

[Version Registry]
VR0=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=Calendar
File Path=[Default Path]
Version=4.50.2.98286
OS=
File0=NCPiLink.exe
